MONGOC_WRITE_CONCERN_DESTROY(3)

NAME
mongoc_write_concern_destroy - mongoc_write_concern_destroy()

SYNOPSIS

        void
        mongoc_write_concern_destroy (mongoc_write_concern_t *write_concern);

PARAMETERS

    •   write_concern: A mongoc_write_concern_t.

DESCRIPTION

Frees all resources associated with the write concern structure.

AUTHOR
MongoDB, Inc

COPYRIGHT
2018, MongoDB, Inc